# Change Log

All notable changes to this project will be documented in this file.
See [Conventional Commits](https://conventionalcommits.org) for commit guidelines.

## [2.1.24](https://github.com/ionic-team/ionic-cli/compare/cli-scripts@2.1.23...cli-scripts@2.1.24) (2020-08-27)

**Note:** Version bump only for package cli-scripts





## [2.1.23](https://github.com/ionic-team/ionic-cli/compare/cli-scripts@2.1.22...cli-scripts@2.1.23) (2020-08-26)

**Note:** Version bump only for package cli-scripts





## [2.1.22](https://github.com/ionic-team/ionic-cli/compare/cli-scripts@2.1.21...cli-scripts@2.1.22) (2020-08-25)

**Note:** Version bump only for package cli-scripts





## [2.1.21](https://github.com/ionic-team/ionic-cli/compare/cli-scripts@2.1.20...cli-scripts@2.1.21) (2020-08-20)

**Note:** Version bump only for package cli-scripts





## [2.1.20](https://github.com/ionic-team/ionic-cli/compare/cli-scripts@2.1.19...cli-scripts@2.1.20) (2020-07-29)

**Note:** Version bump only for package cli-scripts





## [2.1.19](https://github.com/ionic-team/ionic-cli/compare/cli-scripts@2.1.18...cli-scripts@2.1.19) (2020-07-27)

**Note:** Version bump only for package cli-scripts





## [2.1.18](https://github.com/ionic-team/ionic-cli/compare/cli-scripts@2.1.17...cli-scripts@2.1.18) (2020-06-15)

**Note:** Version bump only for package cli-scripts





## [2.1.17](https://github.com/ionic-team/ionic-cli/compare/cli-scripts@2.1.16...cli-scripts@2.1.17) (2020-06-02)

**Note:** Version bump only for package cli-scripts





## [2.1.16](https://github.com/ionic-team/ionic-cli/compare/cli-scripts@2.1.15...cli-scripts@2.1.16) (2020-05-27)

**Note:** Version bump only for package cli-scripts





## [2.1.15](https://github.com/ionic-team/ionic-cli/compare/cli-scripts@2.1.14...cli-scripts@2.1.15) (2020-05-17)

**Note:** Version bump only for package cli-scripts





## [2.1.14](https://github.com/ionic-team/ionic-cli/compare/cli-scripts@2.1.13...cli-scripts@2.1.14) (2020-05-12)


### Bug Fixes

* pin tslib to avoid "Cannot set property pathExists" error ([689e1f0](https://github.com/ionic-team/ionic-cli/commit/689e1f038b907356ef855a067a76d4822e7072a8))





## [2.1.13](https://github.com/ionic-team/ionic-cli/compare/cli-scripts@2.1.12...cli-scripts@2.1.13) (2020-05-11)

**Note:** Version bump only for package cli-scripts





## [2.1.12](https://github.com/ionic-team/ionic-cli/compare/cli-scripts@2.1.11...cli-scripts@2.1.12) (2020-05-06)

**Note:** Version bump only for package cli-scripts





## [2.1.11](https://github.com/ionic-team/ionic-cli/compare/cli-scripts@2.1.10...cli-scripts@2.1.11) (2020-04-29)

**Note:** Version bump only for package cli-scripts





## [2.1.10](https://github.com/ionic-team/ionic-cli/compare/cli-scripts@2.1.9...cli-scripts@2.1.10) (2020-04-14)

**Note:** Version bump only for package cli-scripts





## [2.1.9](https://github.com/ionic-team/ionic-cli/compare/cli-scripts@2.1.8...cli-scripts@2.1.9) (2020-04-07)

**Note:** Version bump only for package cli-scripts





## [2.1.8](https://github.com/ionic-team/ionic-cli/compare/cli-scripts@2.1.7...cli-scripts@2.1.8) (2020-04-05)

**Note:** Version bump only for package cli-scripts





## [2.1.7](https://github.com/ionic-team/ionic-cli/compare/cli-scripts@2.1.6...cli-scripts@2.1.7) (2020-04-05)

**Note:** Version bump only for package cli-scripts





## [2.1.6](https://github.com/ionic-team/ionic-cli/compare/cli-scripts@2.1.5...cli-scripts@2.1.6) (2020-04-02)

**Note:** Version bump only for package cli-scripts





## [2.1.5](https://github.com/ionic-team/ionic-cli/compare/cli-scripts@2.1.4...cli-scripts@2.1.5) (2020-03-30)

**Note:** Version bump only for package cli-scripts





## [2.1.4](https://github.com/ionic-team/ionic-cli/compare/cli-scripts@2.1.3...cli-scripts@2.1.4) (2020-03-18)

**Note:** Version bump only for package cli-scripts





## [2.1.3](https://github.com/ionic-team/ionic-cli/compare/cli-scripts@2.1.2...cli-scripts@2.1.3) (2020-03-16)

**Note:** Version bump only for package cli-scripts





## [2.1.2](https://github.com/ionic-team/ionic-cli/compare/cli-scripts@2.1.1...cli-scripts@2.1.2) (2020-03-09)

**Note:** Version bump only for package cli-scripts





## [2.1.1](https://github.com/ionic-team/ionic-cli/compare/cli-scripts@2.1.0...cli-scripts@2.1.1) (2020-03-03)

**Note:** Version bump only for package cli-scripts





# 2.1.0 (2020-02-11)


### Features

* **start:** add new list starter option ([#4315](https://github.com/ionic-team/ionic-cli/issues/4315)) ([1df44c1](https://github.com/ionic-team/ionic-cli/commit/1df44c1591f37b89f2b672857740edd6cb2aea67))





## [2.0.2](https://github.com/ionic-team/ionic-cli/compare/cli-scripts@2.0.1...cli-scripts@2.0.2) (2020-02-10)

**Note:** Version bump only for package cli-scripts





## [2.0.1](https://github.com/ionic-team/ionic-cli/compare/cli-scripts@2.0.0...cli-scripts@2.0.1) (2020-02-03)

**Note:** Version bump only for package cli-scripts





# [2.0.0](https://github.com/ionic-team/ionic-cli/compare/cli-scripts@1.0.31...cli-scripts@2.0.0) (2020-01-25)


### chore

* rename Ionic CLI package to `@ionic/cli` ([1f86b34](https://github.com/ionic-team/ionic-cli/commit/1f86b34dc4ebfd565c240a6b4a44f3815a18b769))
* require Node 10 ([5a47874](https://github.com/ionic-team/ionic-cli/commit/5a478746c074207b6dc96aa8771f04a606deb1ef))


### BREAKING CHANGES

* The npm package for the Ionic CLI is now `@ionic/cli`.
* A minimum of Node.js 10.3.0 is required.





## [1.0.31](https://github.com/ionic-team/ionic-cli/compare/cli-scripts@1.0.30...cli-scripts@1.0.31) (2020-01-15)

**Note:** Version bump only for package cli-scripts





## [1.0.30](https://github.com/ionic-team/ionic-cli/compare/cli-scripts@1.0.29...cli-scripts@1.0.30) (2020-01-13)

**Note:** Version bump only for package cli-scripts





## [1.0.29](https://github.com/ionic-team/ionic-cli/compare/cli-scripts@1.0.28...cli-scripts@1.0.29) (2019-12-13)

**Note:** Version bump only for package cli-scripts





## [1.0.28](https://github.com/ionic-team/ionic-cli/compare/cli-scripts@1.0.27...cli-scripts@1.0.28) (2019-12-10)

**Note:** Version bump only for package cli-scripts





## [1.0.27](https://github.com/ionic-team/ionic-cli/compare/cli-scripts@1.0.26...cli-scripts@1.0.27) (2019-12-09)

**Note:** Version bump only for package cli-scripts





## [1.0.26](https://github.com/ionic-team/ionic-cli/compare/cli-scripts@1.0.25...cli-scripts@1.0.26) (2019-12-05)

**Note:** Version bump only for package cli-scripts





## [1.0.25](https://github.com/ionic-team/ionic-cli/compare/cli-scripts@1.0.24...cli-scripts@1.0.25) (2019-11-25)

**Note:** Version bump only for package cli-scripts





## [1.0.24](https://github.com/ionic-team/ionic-cli/compare/cli-scripts@1.0.23...cli-scripts@1.0.24) (2019-11-24)

**Note:** Version bump only for package cli-scripts





## [1.0.23](https://github.com/ionic-team/ionic-cli/compare/cli-scripts@1.0.22...cli-scripts@1.0.23) (2019-11-21)

**Note:** Version bump only for package cli-scripts





## [1.0.22](https://github.com/ionic-team/ionic-cli/compare/cli-scripts@1.0.21...cli-scripts@1.0.22) (2019-11-12)

**Note:** Version bump only for package cli-scripts





## [1.0.21](https://github.com/ionic-team/ionic-cli/compare/cli-scripts@1.0.20...cli-scripts@1.0.21) (2019-10-30)

**Note:** Version bump only for package cli-scripts





## [1.0.20](https://github.com/ionic-team/ionic-cli/compare/cli-scripts@1.0.19...cli-scripts@1.0.20) (2019-10-14)

**Note:** Version bump only for package cli-scripts





## [1.0.19](https://github.com/ionic-team/ionic-cli/compare/cli-scripts@1.0.18...cli-scripts@1.0.19) (2019-10-14)

**Note:** Version bump only for package cli-scripts





## [1.0.18](https://github.com/ionic-team/ionic-cli/compare/cli-scripts@1.0.17...cli-scripts@1.0.18) (2019-10-01)

**Note:** Version bump only for package cli-scripts





## [1.0.17](https://github.com/ionic-team/ionic-cli/compare/cli-scripts@1.0.16...cli-scripts@1.0.17) (2019-09-20)

**Note:** Version bump only for package cli-scripts





## [1.0.16](https://github.com/ionic-team/ionic-cli/compare/cli-scripts@1.0.15...cli-scripts@1.0.16) (2019-09-20)

**Note:** Version bump only for package cli-scripts





## [1.0.15](https://github.com/ionic-team/ionic-cli/compare/cli-scripts@1.0.14...cli-scripts@1.0.15) (2019-09-18)

**Note:** Version bump only for package cli-scripts





## [1.0.14](https://github.com/ionic-team/ionic-cli/compare/cli-scripts@1.0.13...cli-scripts@1.0.14) (2019-09-10)

**Note:** Version bump only for package cli-scripts





## [1.0.13](https://github.com/ionic-team/ionic-cli/compare/cli-scripts@1.0.12...cli-scripts@1.0.13) (2019-08-28)

**Note:** Version bump only for package cli-scripts





## [1.0.12](https://github.com/ionic-team/ionic-cli/compare/cli-scripts@1.0.11...cli-scripts@1.0.12) (2019-08-23)

**Note:** Version bump only for package cli-scripts





## [1.0.11](https://github.com/ionic-team/ionic-cli/compare/cli-scripts@1.0.10...cli-scripts@1.0.11) (2019-08-14)

**Note:** Version bump only for package cli-scripts





## [1.0.10](https://github.com/ionic-team/ionic-cli/compare/cli-scripts@1.0.9...cli-scripts@1.0.10) (2019-08-07)

**Note:** Version bump only for package cli-scripts





## [1.0.9](https://github.com/ionic-team/ionic-cli/compare/cli-scripts@1.0.8...cli-scripts@1.0.9) (2019-07-15)

**Note:** Version bump only for package cli-scripts





## [1.0.8](https://github.com/ionic-team/ionic-cli/compare/cli-scripts@1.0.7...cli-scripts@1.0.8) (2019-07-09)

**Note:** Version bump only for package cli-scripts





## [1.0.7](https://github.com/ionic-team/ionic-cli/compare/cli-scripts@1.0.6...cli-scripts@1.0.7) (2019-06-28)

**Note:** Version bump only for package cli-scripts





## [1.0.6](https://github.com/ionic-team/ionic-cli/compare/cli-scripts@1.0.5...cli-scripts@1.0.6) (2019-06-26)

**Note:** Version bump only for package cli-scripts





## [1.0.5](https://github.com/ionic-team/ionic-cli/compare/cli-scripts@1.0.4...cli-scripts@1.0.5) (2019-06-26)

**Note:** Version bump only for package cli-scripts





## [1.0.4](https://github.com/ionic-team/ionic-cli/compare/cli-scripts@1.0.3...cli-scripts@1.0.4) (2019-06-21)

**Note:** Version bump only for package cli-scripts





## [1.0.3](https://github.com/ionic-team/ionic-cli/compare/cli-scripts@1.0.2...cli-scripts@1.0.3) (2019-06-18)

**Note:** Version bump only for package cli-scripts





## [1.0.2](https://github.com/ionic-team/ionic-cli/compare/cli-scripts@1.0.1...cli-scripts@1.0.2) (2019-06-10)

**Note:** Version bump only for package cli-scripts





## [1.0.1](https://github.com/ionic-team/ionic-cli/compare/cli-scripts@1.0.0...cli-scripts@1.0.1) (2019-06-05)

**Note:** Version bump only for package cli-scripts





# [1.0.0](https://github.com/ionic-team/ionic-cli/compare/cli-scripts@0.0.36...cli-scripts@1.0.0) (2019-05-29)


### chore

* require Node 8 ([5670e68](https://github.com/ionic-team/ionic-cli/commit/5670e68))


### BREAKING CHANGES

* A minimum of Node.js 8.9.4 is required.





<a name="0.0.36"></a>
## [0.0.36](https://github.com/ionic-team/ionic-cli/compare/cli-scripts@0.0.35...cli-scripts@0.0.36) (2019-03-12)




**Note:** Version bump only for package cli-scripts

<a name="0.0.35"></a>
## [0.0.35](https://github.com/ionic-team/ionic-cli/compare/cli-scripts@0.0.34...cli-scripts@0.0.35) (2019-03-06)




**Note:** Version bump only for package cli-scripts

<a name="0.0.34"></a>
## [0.0.34](https://github.com/ionic-team/ionic-cli/compare/cli-scripts@0.0.33...cli-scripts@0.0.34) (2019-02-27)




**Note:** Version bump only for package cli-scripts

<a name="0.0.33"></a>
## [0.0.33](https://github.com/ionic-team/ionic-cli/compare/cli-scripts@0.0.32...cli-scripts@0.0.33) (2019-02-15)




**Note:** Version bump only for package cli-scripts

<a name="0.0.32"></a>
## [0.0.32](https://github.com/ionic-team/ionic-cli/compare/cli-scripts@0.0.31...cli-scripts@0.0.32) (2019-02-04)




**Note:** Version bump only for package cli-scripts

<a name="0.0.31"></a>
## [0.0.31](https://github.com/ionic-team/ionic-cli/compare/cli-scripts@0.0.30...cli-scripts@0.0.31) (2019-01-30)




**Note:** Version bump only for package cli-scripts

<a name="0.0.30"></a>
## [0.0.30](https://github.com/ionic-team/ionic-cli/compare/cli-scripts@0.0.29...cli-scripts@0.0.30) (2019-01-29)




**Note:** Version bump only for package cli-scripts

<a name="0.0.29"></a>
## [0.0.29](https://github.com/ionic-team/ionic-cli/compare/cli-scripts@0.0.28...cli-scripts@0.0.29) (2019-01-23)




**Note:** Version bump only for package cli-scripts

<a name="0.0.28"></a>
## [0.0.28](https://github.com/ionic-team/ionic-cli/compare/cli-scripts@0.0.27...cli-scripts@0.0.28) (2019-01-14)




**Note:** Version bump only for package cli-scripts

<a name="0.0.27"></a>
## [0.0.27](https://github.com/ionic-team/ionic-cli/compare/cli-scripts@0.0.26...cli-scripts@0.0.27) (2019-01-08)




**Note:** Version bump only for package cli-scripts

<a name="0.0.26"></a>
## [0.0.26](https://github.com/ionic-team/ionic-cli/compare/cli-scripts@0.0.25...cli-scripts@0.0.26) (2019-01-07)




**Note:** Version bump only for package cli-scripts

<a name="0.0.25"></a>
## [0.0.25](https://github.com/ionic-team/ionic-cli/compare/cli-scripts@0.0.24...cli-scripts@0.0.25) (2018-12-19)




**Note:** Version bump only for package cli-scripts

<a name="0.0.24"></a>
## [0.0.24](https://github.com/ionic-team/ionic-cli/compare/cli-scripts@0.0.23...cli-scripts@0.0.24) (2018-11-27)




**Note:** Version bump only for package cli-scripts

<a name="0.0.23"></a>
## [0.0.23](https://github.com/ionic-team/ionic-cli/compare/cli-scripts@0.0.22...cli-scripts@0.0.23) (2018-11-20)


### Bug Fixes

* **docs:** add name to dummy config files ([7976f29](https://github.com/ionic-team/ionic-cli/commit/7976f29))




<a name="0.0.22"></a>
## [0.0.22](https://github.com/ionic-team/ionic-cli/compare/cli-scripts@0.0.21...cli-scripts@0.0.22) (2018-11-04)




**Note:** Version bump only for package cli-scripts

<a name="0.0.21"></a>
## [0.0.21](https://github.com/ionic-team/ionic-cli/compare/cli-scripts@0.0.20...cli-scripts@0.0.21) (2018-10-31)




**Note:** Version bump only for package cli-scripts

<a name="0.0.20"></a>
## [0.0.20](https://github.com/ionic-team/ionic-cli/compare/cli-scripts@0.0.19...cli-scripts@0.0.20) (2018-10-05)




**Note:** Version bump only for package cli-scripts

<a name="0.0.19"></a>
## [0.0.19](https://github.com/ionic-team/ionic-cli/compare/cli-scripts@0.0.18...cli-scripts@0.0.19) (2018-10-03)




**Note:** Version bump only for package cli-scripts

<a name="0.0.18"></a>
## [0.0.18](https://github.com/ionic-team/ionic-cli/compare/cli-scripts@0.0.17...cli-scripts@0.0.18) (2018-09-05)




**Note:** Version bump only for package cli-scripts

<a name="0.0.17"></a>
## [0.0.17](https://github.com/ionic-team/ionic-cli/compare/cli-scripts@0.0.16...cli-scripts@0.0.17) (2018-08-20)




**Note:** Version bump only for package cli-scripts

<a name="0.0.16"></a>
## [0.0.16](https://github.com/ionic-team/ionic-cli/compare/cli-scripts@0.0.15...cli-scripts@0.0.16) (2018-08-15)




**Note:** Version bump only for package cli-scripts

<a name="0.0.15"></a>
## [0.0.15](https://github.com/ionic-team/ionic-cli/compare/cli-scripts@0.0.14...cli-scripts@0.0.15) (2018-08-09)


### Bug Fixes

* **serve:** fix unclosed connection issue again ([#3500](https://github.com/ionic-team/ionic-cli/issues/3500)) ([1f0ef3b](https://github.com/ionic-team/ionic-cli/commit/1f0ef3b))




<a name="0.0.14"></a>
## [0.0.14](https://github.com/ionic-team/ionic-cli/compare/cli-scripts@0.0.13...cli-scripts@0.0.14) (2018-08-07)




**Note:** Version bump only for package cli-scripts

<a name="0.0.13"></a>
## [0.0.13](https://github.com/ionic-team/ionic-cli/compare/cli-scripts@0.0.12...cli-scripts@0.0.13) (2018-08-06)




**Note:** Version bump only for package cli-scripts

<a name="0.0.12"></a>
## [0.0.12](https://github.com/ionic-team/ionic-cli/compare/cli-scripts@0.0.11...cli-scripts@0.0.12) (2018-08-02)




**Note:** Version bump only for package cli-scripts

<a name="0.0.11"></a>
## [0.0.11](https://github.com/ionic-team/ionic-cli/compare/cli-scripts@0.0.10...cli-scripts@0.0.11) (2018-07-30)




**Note:** Version bump only for package cli-scripts

<a name="0.0.10"></a>
## [0.0.10](https://github.com/ionic-team/ionic-cli/compare/cli-scripts@0.0.9...cli-scripts@0.0.10) (2018-07-26)




**Note:** Version bump only for package cli-scripts

<a name="0.0.9"></a>
## [0.0.9](https://github.com/ionic-team/ionic-cli/compare/cli-scripts@0.0.8...cli-scripts@0.0.9) (2018-07-25)




**Note:** Version bump only for package cli-scripts
